お知らせ詳細

←お知らせ一覧に戻る

【脆弱性対策情報】Android 版「ヨドバシ」において任意の Java のメソッドが実行される脆弱性
2015-08-07
     
    【概要】

      株式会社ヨドバシカメラが提供する Android 版「ヨドバシ」には、任意の Java のメソッドが実行される脆弱性が存在します。

      
    【CVSS による深刻度】

      基本値: 5.8 (警告) [IPA値]
       攻撃元区分: ネットワーク
       攻撃条件の複雑さ: 中
       攻撃前の認証要否: 不要
       機密性への影響(C): 部分的
       完全性への影響(I): 部分的
       可用性への影響(A): なし
      
    【影響を受けるシステム】

      株式会社ヨドバシカメラ
      ・Android 版「ヨドバシ」 バージョン 1.2.1.0 およびそれ以前

    【想定される影響】

      細工されたウェブページを閲覧することで、任意の Java のメソッドが実行される可能性があります。その結果、Android 端末の情報が窃取されたり、任意の OS コマンドが実行されたりする可能性があります。
      
    【対策】

      [アップデートする]
      開発者の提供する情報をもとに、最新版へアップデートしてください。
      
    【ベンダ情報】

      株式会社ヨドバシカメラ

    【CWEによる脆弱性タイプ一覧】

      設計上の問題(CWE-DesignError) [IPA評価]
      
    【引用元】

      Japan Vulnerability Notes
       http://jvndb.jvn.jp/ja/contents/2015/JVNDB-2015-000110.html

ページトップヘ